Révisions :
« plugin_utilise_php : ecrire - fr »

Révisions

# Date Auteur
il y a 2 semaines Salvatore
Février 2017 -1

Texte de la chaine de langue
@plugin Utilise @ plugin @ doit être en version @version@.
Traducteur(s)
6969
Statut
OK